/***********
Add more Responsive
****************************/

@media only screen and (max-width: 767px) {
	.col {
		clear: none ;
		margin-right: 0 ;
		margin-left: 0 ;
		max-width: 100% ;
		width: 100%!important ;
	}
	#top_site .col-fehead { 
	  text-align: center;
	}
	#top_site .header-middle a div{
		width: auto!important;
		float: none;
	}
	#top_site .header-middle a {
	  clear: none;
	  display: inline;
	  float: none;
	  margin-left: 19px;
	}
	#top_site  #logo-container a { 
	  float: none;
	}
	#top_site #logo-container a img {
	  max-height: 57px; 
	}
	.top_sitepdd #logo-container {
	  max-width: 100%;
	  text-align: center;
	}
	#top_site .header-phone{
		margin-bottom: 25px;
		text-align: center;
	}
	.phone-no {
	  float: none;
	  text-align: center;
	  padding-top: 15px;
	}
	.fixed-header-scroll .logo_actived #logo-container {
	  display: none !important;
	}
	.slider-active.fixed-header #header {
	  position: relative;
	} 
	#featured_icons {
	  margin-top: -72px;
	}
	span.clearespon {
	  clear: both;
	  display: table;
	}
	.content-slider {
	  padding:100px 0 130px;
	}
	.cs-content-centered.col {
	  max-width: 100%; 
	}
	#logo-container a { 
	  float: none;
	}
	#logo-container{
		width: 100%;
		clear: both;
		text-align: center;
		margin-right: 0;
	}
	.header-houzz,
	.phone-no-wrap{
		width: 100%;
		clear: both;
		text-align: center;
	}
	.header-houzz a .really_simple_share div {
	  float: none;
	  width: auto;
	  display: inline;
	}
	.header-houzz a .really_simple_share { 
	  display: inline; 
	}
	.header-houzz a {
	  display: inline-flex;
	  float: none;
	}
	.header-houzz a.fblike {
	  width: 100px;
	  overflow: hidden;
	}	.header-houzz a.bnthouzz img {	  width: auto;	}
} 

@media screen and (max-width: 520px) {
	.phone-no {  
	    
	} 
	
	.content-slider { 
	   padding:100px 0 30px;
	}
}
@media screen and (max-width: 1000px) {
	.phone-no-wrap {
	  float: left;
	}
	.header-right .navigation-container{
		display: none;
	}
	.header-right {
	  float: none;
	}
}
/*iRetina iPad in portrait & landscape iPad 3 & 4 Media Queries*/ 

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
	 
	 
}


/*iPad in portrait & landscape*/ 

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	 
}
 
 

/* Small devices (tablets, 768px and up) */
/* iPad in portrait & landscape*/
@media (min-width: 768px) {
	 
	 
} 
/* end Small devices. Do Not Delete  */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

} /* end Medium devices. Do Not Delete  */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
 	
} /* end Large devices. Do Not Delete  */


/*******************************************************************************
*
*
*  DO NOT PLACE CUSTOM THEME CSS HERE - ALL CUSTOM THEME CSS GOES IN STYLES.CSS
*
*
********************************************************************************/